Subject: bug#47313: 27.1; highlight functions should accept colors too

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Mar 2021 20:07:13 +0200

> Date: Mon, 22 Mar 2021 17:44:40 +0000
> From: scame <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> At least, the face completion prompt should be improved, so that it shows
> the face's style inline like with list-faces-display.This could solve
> the color selection problem, because if the face's style is instantly
> visible then the user can simply choose a face which is similar to the
> color he wants.

We could try that, but I fear that the result of showing many faces in
the same buffer one besides the other will look ugly, while displaying
them one face per line would make a very long buffer, scrolling
through which could be impractical.